﻿.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

#nav .nav_menu_txt {
	display:table-cell;
	vertical-align:middle;
	height:30px;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}
.row{margin-left:-15px;margin-right:-15px}
.max-width-4{max-width:64rem}


    #template-home .cta-row-1.gotm-slider + .bg-grey .cta-row-2 {
        text-align: center;
    }


    .cta-row-2 a:first-child .home-cta {
        margin-left: 0.5%;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.text-center{text-align:center}

#home_join_team { position: absolute; left: -370px; bottom: 275px; }
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

.site-description {
	color: #777;
	display: none;
	font-family: Lato, sans-serif;
	font-size: 16px;
	line-height: 1.875;
	margin: 0 60px;
	padding: 3px 0;
	text-transform: uppercase;
}

	.site-description,
	.site-title {
		margin: 0 90px;
	}

#eu-cookie-bar {
	display: none;
	direction: ltr;
	color: #ffffff;
	min-height: 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99999;
	padding:3px 20px 2px;
	background-color: #2e363f;
	text-align: center;
	font-size: 12px;
}

#eu-cookie-bar a {
	color: #ffffff;
	text-decoration: underline;
}
.snp-newtheme7 .snp-h1,.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-weight:700;line-height:1;margin:.75em 0;color:#363636}
.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-size:28px!important}
.snp-pop-265 .snp-newtheme7 .snp-step-1 .snp-h3 {font-size: 26px; color: #363636;}

.snp-pop-265 .snp-newtheme7 .snp-step-2 .snp-h3 {font-size: 30px; color: #363636;}
